.wc_payment_methods div.mwc-payments-gateway-card-icons {
	vertical-align: middle;
	display: inline-block;
	margin-left: 22px;
}
.wc_payment_methods div.mwc-payments-gateway-card-icons img {
	float: left !important;
	margin: 5px;
}

.mwc-payments-manage-payment-methods {
	display: block;
	margin: 1em 0;
	text-align: center;
}

.wc_payment_methods .mwc-payments-payment-method {
	display: inline-block;
	margin-bottom: .5em;
}
.wc_payment_methods .mwc-payments-payment-method .label {
	margin-right: .5em;
}
.wc_payment_methods .mwc-payments-payment-method .icon {
	float: none;
	display: inline-block;
	margin-right: .5em;
	vertical-align: middle;
}
.wc_payment_methods .mwc-payments-payment-method .icon img {
	width: 30px;
	height: 20px;
}

/*
     FILE ARCHIVED ON 21:24:04 Sep 05, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:38:06 Jul 16, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.498
  exclusion.robots: 0.071
  exclusion.robots.policy: 0.063
  esindex: 0.008
  cdx.remote: 6.721
  LoadShardBlock: 98.891 (3)
  PetaboxLoader3.datanode: 111.159 (4)
  load_resource: 1704.712
  PetaboxLoader3.resolve: 1671.647
*/